
<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.8.1" created="2014-04-03 15:05" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/dev/legenda</link>
		<description>Premium WordPress Template</description>
		<pubDate>Thu, 03 Apr 2014 15:05:00 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/dev/legenda</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/dev/legenda</wp:base_blog_url>
	
		<wp:author><wp:author_id>2</wp:author_id><wp:author_login>themedemos</wp:author_login><wp:author_email></wp:author_email><wp:author_display_name><![CDATA[themedemos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	
					
		<generator>http://wordpress.org/?v=3.8.1</generator>
	
			<item>
						<title>Watches</title>
			<link>http://8theme.com/dev/legenda/watches/</link>
			<pubDate>Thu, 03 Apr 2014 07:46:34 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/dev/legenda/?page_id=8609</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][vc_separator type="space" height="30"][vc_column_text]

[title subtitle="Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
eiusmod tempor. Ut enim ad minim veniam."]Find out how much we can offer you[/title]

[/vc_column_text][vc_row_inner][vc_column_inner width="1/4"][icon_box icon_position="top" icon_style="encircled" title="Powerful engine" icon="fighter-jet" color="#b2b2b2" bg_color="#f7f7f7" color_hover="#ffffff" bg_color_hover="#e3bc36"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor.

[/icon_box][/vc_column_inner][vc_column_inner width="1/4"][icon_box icon_position="top" icon_style="encircled" title="High performance " icon="dashboard" color="#b2b2b2" bg_color="#f7f7f7" color_hover="#ffffff" bg_color_hover="#e3bc36"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor.

[/icon_box][/vc_column_inner][vc_column_inner width="1/4"][icon_box icon_position="top" icon_style="encircled" title="Best Support" icon="user-md" color="#b2b2b2" bg_color="#f7f7f7" color_hover="#ffffff" bg_color_hover="#e3bc36"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor.

[/icon_box][/vc_column_inner][vc_column_inner width="1/4"][icon_box icon_position="top" icon_style="encircled" title="Free Updates" icon="dropbox" color="#b2b2b2" bg_color="#f7f7f7" color_hover="#ffffff" bg_color_hover="#e3bc36"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor.

[/icon_box][/vc_column_inner][/vc_row_inner][vc_separator type="space" height="30"][/vc_column][/vc_row][vc_row][vc_column width="1/2"][banner font_style="light" hover="fade" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2014/04/banner1.jpg" img_size="570x240" class="a-right"]
<h1 style="margin: 20px 0 0 0; color: #e3bc36;">Classic</h1>
<h3>Watches</h3>

<hr class="horizontal-break right" style="width: 40px; height: 2px; background: #4d4d4d;" />

<div class="clear"></div>
Lorem ipsum dolor sit amet, consecte
tempor incididunt ut labore.

[/banner][/vc_column][vc_column width="1/2"][banner font_style="light" hover="fade" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2014/04/banner2.jpg" img_size="570x240" class="a-right"]
<h1 style="margin: 20px 0 0 0; color: #e3bc36;">Classic</h1>
<h3>Watches</h3>

<hr class="horizontal-break right" style="width: 40px; height: 2px; background: #4d4d4d;" />

<div class="clear"></div>
Lorem ipsum dolor sit amet, consecte
tempor incididunt ut labore.

[/banner][/vc_column][/vc_row][vc_row][vc_column width="1/1"][vc_separator type="space" height="30"][vc_column_text]

[title subtitle="Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
eiusmod tempor. Ut enim ad minim veniam."]Featured Products[/title]

[/vc_column_text][etheme_products type="slider" style="default" limit="4"][/vc_column][/vc_row][et_section color_sceheme="dark" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2014/04/parallax.jpg" section_border="no-border" parallax="1" mt="20" mb="0" pt="120" pb="100" el_class="a-center"][vc_column width="1/1"][vc_column_text]

<span class="active" style="letter-spacing: 2px;">BEST ECOMMERCE WORDPRESS THEME</span>
<h1 style="font-size: 48px; line-height: 36px;">Classic Elegance</h1>
[hr class="horizontal-break"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
incididunt dolore magna aliqua.Ut enim ad minim veniam.

[/vc_column_text][vc_column_text]

<a class="button white" href="#">Features List</a> <a class="button white" href="#">Categories</a>

[/vc_column_text][/vc_column][/et_section][et_section][vc_column width="1/1"][vc_column_text]
<h3 style="text-align: center;">Promo Video</h3>
<p style="text-align: center;">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making
it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked</p>
[/vc_column_text][vc_row_inner][vc_column_inner width="1/1"][vc_video link="http://vimeo.com/86684672"][/vc_column_inner][/vc_row_inner][/vc_column][/et_section][vc_row][vc_column width="1/1"][vc_posts_slider order="DESC" count="4" posttypes="post" thumb_size="300x200" title="FROM THE BLOG"][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>8609</wp:post_id>
			<wp:post_date>2014-04-03 07:46:34</wp:post_date>
			<wp:post_date_gmt>2014-04-03 07:46:34</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>watches</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[enable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[watches]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_oembed_f8d84c2a285914387ecb3fd52acc2718</wp:meta_key>
				<wp:meta_value><![CDATA[<iframe src="//player.vimeo.com/video/86684672" width="1170" height="658" frameborder="0" title="RRodd - With your suit and tie on (Justin Timberlake vs Marvin Gaye)" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	